/*
Theme Name: Mars
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. Use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Media on Mars
Author URI: http://www.mediaonmars.com.au
Template: enfold
*/

#top #menu-item-search {display: none !important;}

#header #avia-menu {margin-right: -13px !important;}

body, h1, h3, h6 {
	font-family: "benton-sans", Arial, Helvetica, sans-serif !important;
}

h2, h4, h5,  .entry-content-header h3, blockquote {
	font-family: "benton-modern", serif !important;
}

.av-special-heading.large h1, #top #wrap_all .all_colors .title_container h1, #top #wrap_all .all_colors .title_container .main-title.entry-title  {
	display: block;
	font-size: 42px !important;
	line-height: 42px !important;
	text-transform: none !important;
	font-weight: 400 !important;
	font-family: "benton-modern", serif !important;
	color: #fff;
}

h3 {
	font-size: 18px !important;
	color: #0957a8 !important;
	font-weight: 600 !important;
}

h6 {
	font: caption;
	font-weight: 600 !important;
}

.entry-content-wrapper .post-title {
    font-size: 28px !important;	
	font-weight: normal !important;
	color: #193059 !important;
	padding: 24px 0px 0px 0px;
	font-family: "benton-modern", serif !important;
    line-height: 1.3em;
}

#top .avia-data-table.avia_pricing_minimal th, #top .avia-data-table.avia_pricing_minimal td {
    text-align: left; 
    padding: 12px;
    color: inherit;
}

.table-top-row {
	font-weight: bold;
    letter-spacing: 1.5px;
	text-transform: uppercase;
	}

#top #wrap_all .all_colors .title_container .main-title a {color: #fff !important;}

#top #wrap_all .all_colors h3 {
	font-size: 24px;
	line-height: 1.5em;
	font-weight: normal;
}

#header_meta {
	background: #E3E5E6;
	padding: 8px 0;
}

#header_meta a:hover {
	color: #f3a113 !important;
	text-decoration: none !important;
}

#top .social_bookmarks li {margin-right: 10px;}

#top .sub_menu li {margin-left: 10px;}

#top #wrap_all .social_bookmarks a:hover, #top #wrap_all .social_bookmarks a:focus, #top #wrap_all .social_bookmarks a:active {background: none !important;}

#header_meta nav {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600 !important;
}

#header_main {
	padding: 20px 0 28px 0;
	border-bottom: none;
}

#header_main .container, .main_menu ul:first-child > li a {
	height: 122px;
	line-height: 122px;
}

.av-main-nav > li > a {padding: 0 25px;}

.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-page-ancestor > a, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {color: #00A5B1;}

.title_container {
	background: url(images/header_bg_blue.png) no-repeat center bottom #193059;
	background-size: 100% auto;
	font-size: 42px !important;
	line-height: 42px !important;
	text-transform: none !important;
	font-weight: 400 !important;
	font-family: "benton-modern", serif !important;
}

body.page-child .title_container {
	background: url(images/header_bg_yellow.png) no-repeat center bottom #FFDA1E;
	background-size: 100% auto;
}

.title_container:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(images/gradient_header.png) no-repeat right bottom;
}

.title_container .container {
	width: 100% !important;
	max-width: none !important;
	padding: 0 90px !important;
}

#top #wrap_all .all_colors .title_container h1, #top #wrap_all .all_colors .title_container strong {
	display: block;
	padding: 250px 0 75px;
	min-height: 50px;
}

#top #wrap_all .all_colors .title_container h1, #top #wrap_all .all_colors .title_container h1 a {
	color: #fff;
}

.home_cta div .av-section-color-overlay {
	top: auto;
	bottom: 0;
	min-height: 492px;
	background-position: center bottom;
	background-size: 100% 223px;
	background-repeat: no-repeat !important;
}

body .av-special-heading {margin-top: 0;}

#top a.avia-button.avia-size-small, #top a.more-link {
	padding: 0 !important;
	background: none !important;
	border: none !important;
	text-decoration: none !important;
	color: #193059;
	font-weight: 600;
}
#top a.avia-button.avia-size-small:hover, #top a.more-link:hover {color: #00A5B1;}

.avia-button-left a {text-align: left !important;}

.navy, .blue, .green, #top .navy a.avia-button.avia-size-small, #top .blue a.avia-button.avia-size-small, #top .green a.avia-button.avia-size-small {color: #fff;}

.navy {background: #193059;}
.blue {background: #0957A8;}
.green {background: #00a5b1;}

#top #wrap_all .all_colors .green h1 {color: #FFDA1E;}
#top #wrap_all .all_colors .blue h1 {color: #FBAD18;}
#top #wrap_all .all_colors .navy h1 {color: #00A5B1;}

body#top.page-child #wrap_all .all_colors h1 {color: #FBAD18;}

.shadow, .avia-content-slider article.slide-entry {
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px !important;
	overflow: hidden;
}

.shadow .av_textblock_section, .shadow .widget_nav_menu, .flex_column .widget:first-child, .avia-content-slider article.slide-entry .slide-content {
	padding: 40px;
}
.widget.widget_search {padding: 0 40px;}

.avia-content-slider article.slide-entry .slide-content {background: #fff;}

.shadow.av_one_fourth .av_textblock_section {padding: 20px;}

.shadow .avia-image-container.avia-align-center, .avia-content-slider .slide-image {margin-bottom: 0;}

#top .av-flex-placeholder {width: 2%;}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay, .avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	border-radius: 0;
}

#top .content .flex_column .widget_nav_menu ul {padding-top: 20px;}

#top .content .flex_column .widget_nav_menu li:first-child, #top .content .flex_column .widget_nav_menu li {
	border: none;
}

#top .content .flex_column .widget_nav_menu li {
	margin-bottom: 7px;
	font-size: inherit;
}

#top .content .flex_column .widget_nav_menu li a {
	display: block;
	text-align: center;
	color: #193059;
	background: #fff;
	font-weight: 600;
	padding: 15px 10px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
#top .content .flex_column .widget_nav_menu li a:hover {
	color: #00A5B1;
	background: #fff;
}

.main_color .special_amp {
	color: inherit;
	font-family: inherit;
}

.fullwidth .container {
	width: 100% !important;
	max-width: none !important;
	padding: 0 !important;
}

#top .flex_column_table {margin-top: 0 !important;}

.more-link-arrow:after {
	content: "\E88D";
	font-size: 17px;
	vertical-align: baseline;
}

div .av_one_third {
    margin-left: 2%;
    width: 32%;
}

.container .av-content-small.units {width: 70%;}

.text-sep.text-sep-date {display: none;}

.sidebar_right {
	border: none !important;
	background: url(images/pattern_grey.png) repeat 0 0;
}

.sidebar_right > .container, .sidebar_right .sidebar {background: #fff;}

.sidebar_right > .container {padding: 0 100px;}

.sidebar_right .template-page.content, #top #main .sidebar_right .sidebar {
	border: none !important;
	padding: 100px 0;
}

#top .sidebar .widget_nav_menu li {
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 17px;
	text-align: center;
}

.sidebar .widget_nav_menu ul:first-child > .current-menu-item, .sidebar .widget_nav_menu ul:first-child > .current_page_item, .sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {
	background: none;
	box-shadow: none;
}

.sidebar .widget_nav_menu ul:first-child > .current-menu-item > a, .sidebar .widget_nav_menu ul:first-child > .current_page_item > a, .sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor > a {
	background: #00A5B1;
	color: #fff;
	box-shadow: none;
}

.sidebar .widget_nav_menu a {
	padding: 12px 30px !important;
	background: #E3E5E6;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

#footer h3 {
	color: #fff !important;
	font-family: "benton-modern", serif !important;
	text-transform: none !important;
}

#footer .social_icons {padding-left: 12px;}

#footer .social_icons li {
	display: inline;
	margin-right: 5px;
}

#top #footer .widget_nav_menu li {
	font-size: 17px;
	font-weight: 600;
}

#socket {
	font-size: 17px;
	line-height: normal;
}

#socket .copyright {float: none;}

#socket .authors {float: right;}

#footer a:hover, #socket a:hover {text-decoration: none;}

@media only screen and (max-width: 1500px) {
	#top #header .av-main-nav > li > a {
		font-size: 15px;
	}
}

@media only screen and (max-width: 1350px) {
	#top #header .av-main-nav > li > a {
		padding: 0 15px;
	}
}

@media only screen and (max-width: 1250px) {
	.av-main-nav > li.menu-item-avia-special {
		display: block;
	}
	.av-main-nav > li {
		display: none;
	}
}